nix3-realisation(1)

    Warning
    This program is experimental and its interface is subject to change.

Name
nix realisation - manipulate a Nix realisation

Synopsis
nix realisation [option…] subcommand

where subcommand is one of the following:

•   nix realisation info - query information about one or several realisations